Bug 171581 - Antialiasing looks a little smudged on an LCD
Antialiasing looks a little smudged on an LCD
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
http://www.cs.chalmers.se/~koen/Paper...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-23 14:22 EDT by Robin Green
Modified: 2008-03-09 03:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 03:55:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My .fonts.conf file (2.95 KB, text/plain)
2005-10-23 14:22 EDT, Robin Green
no flags Details

  None (edit)
Description Robin Green 2005-10-23 14:22:15 EDT
Description of problem:
Using evince, the antialiasing looks a little more smudged (particularly on the
letters 'a', 's' and 'e' for example) than with other programs.

Version-Release number of selected component (if applicable):
evince-0.4.0-1.2

How reproducible:
Always

Steps to Reproduce:
1. Open the file at the URL supplied, in evince on a machine with an LCD display
2. Choose a zoom level of "Fit Page Width" 
  
Actual results:
Text looks a bit off-kilter, especially for 'a', 'e' and 's' letters.

Expected results:
Text should be antialiased appropriately for an LCD, as in other programs.

Additional info:
My custom ~/.fonts.conf file (downloaded off the web) is attached.
Comment 1 Robin Green 2005-10-23 14:22:16 EDT
Created attachment 120294 [details]
My .fonts.conf file
Comment 2 Robin Green 2005-10-23 14:27:01 EDT
My LCD is a desktop LCD (Dell 1905FP) running at 1280x1024 resolution.
Comment 3 Christian Iseli 2007-01-22 06:31:33 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 petrosyan 2008-03-09 03:55:03 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.